
.ImageParal{
	padding-top:140px;
	position: relative;
	border-bottom: 2px solid #000000;
}

.pageTitle{
	text-align:left;
	font-size:36px;
	color:#cf6732;
	font-weight:700;
}
.pageSubTitle{
	text-align:left;
	font-size:36px;
	color:#cf6732;
	font-weight:500;
}

.SecondPanel {
	font-size: 18px;   
	text-align:left;	
	background-color:#ffffff;
	padding-top:30px;
	padding-bottom:30px;
	padding-left:30px;
	padding-right:30px;
	display:inline-block;
	border-bottom: 2px solid #000000;
	width:100%;
	box-sizing:border-box;
}
.SecondPanel > div {
	margin: 0 auto;  	
	width:80%;
}
.SecondPanel > div > img{
	margin-right:30px;
	margin-bottom:20px;
	float: left;
	width:20%;
	min-width:250px;	
	
filter: drop-shadow(30px 30px 10px #0000004d);
    margin-right: 50px !important;
    margin-bottom: 50px !important;	
	    border: 1px solid #6b6868;
}
.SecondPanel > div > div > ul{
	list-style-position: inside;
	display: table;
}

.backgroundimage{
	visibility:visible;
	width:100%;
}

@media only screen and (max-width: 1170px) {
	.ImageParal{
		padding-top:0px;
	}


}
@media only screen and (max-width: 860px) {
	.SecondPanel {
		padding-left:0px;
		padding-right:0px;
	}
	.SecondPanel > div > img{
		/*margin:0 auto;*/
		float: none;
	}
	.SecondPanel > div > div > ul{
		list-style-position: initial;
		display: inherit;
	}	
	.SecondPanel > div > div {
		padding-top:20px;
	}		
}

.DoctorsLearnMore {
	font-weight: bold;
	color: #2980b9;
	cursor: pointer;
	margin-bottom: 5px;
	text-align:right;
}
.DoctorsMore {
	display: none;
	padding-left: 15px;
	color: #555;
}
.DoctorsLearnMore:hover {
	text-decoration: underline;
}


.doctorsOuter{
	width:100% !important;
	padding:20px 0px;
	margin:0 auto;
	
	display:flex;
	flex-wrap:wrap;
	align-items: center middle;
	justify-content: center;
	
}

.doctorsTextDiv{
	width:100%;
	max-width:700px;
	
	box-sizing:border-box;
	padding:10px 30px;
	text-align:left;	
}


.doctorsStaffBlock{
	width:95%;
	max-width:450px;
	
	box-sizing:border-box;
	margin:10px 30px;
	padding:15px;
	text-align:left;	
}

.doctorsStaffBlock img{
	width:100%;
	max-width:420px;
}



.insuranceDiv .innerFlex img {
		width: 200px;
		height: 100px;
		filter: drop-shadow(20px 20px 10px #0000004d);
		margin-right: 40px !important;
		margin-bottom: 40px !important;
		border: 1px solid #6b6868;
	}

@media only screen and (max-width: 1170px) {					
	.insuranceDiv .innerFlex img {
		width: 108px;
		height: 54px;
	}
	.insuranceDiv .innerFlex {
		width: auto !important; 
		padding: 0px;
		text-align: center;
	}	
}



.contactLenses .cell_grey {
  background-color:#e3992b;
  color:#fff;
  padding-bottom:20px;
  padding-top:20px;
  text-align:center;
  font-size:20px;
}

.contactLenses .outerFlex{
	max-width:900px;
	width:100%;
	margin:0 auto;
	
	display:flex;
	flex-wrap:wrap;
	align-items: center;
	justify-content: center;
}

.contactLenses .innerFlex{
	width:auto !important;
	box-sizing:border-box;
	padding:20px 10px;
	text-align:center;	
}	

.contactLenses .innerFlex img {
	width: 200px;
	height: 100px;
	filter: drop-shadow(20px 20px 10px #0000004d);
	margin-right: 40px !important;
	margin-bottom: 40px !important;
	border: 1px solid #6b6868;
}

.designerFrames .innerFlex img {
	width: 200px;
	height: 100px;
	filter: drop-shadow(20px 20px 10px #0000004d);
	margin-right: 20px !important;
	margin-bottom: 20px !important;
	border: 1px solid #6b6868;
}

.patientPortalOuter{
	max-width:800px;
	width:95%;
	padding:20px 0px;
	margin:0 auto;
	
	display:flex;
	flex-wrap:wrap;
	align-items: center;
	justify-content: center;
}

.patientPortalButton {
	width:220px;
	height:220px;	
	position:relative;
	z-index:1;
	padding:10px;
}

.patientPortalButtonText {
	width:220px;
	text-align:center;
	position:absolute;
	bottom:22px;
	font-size:17px;
	color: #000;
	font-weight:700;
}

.patientPortalButton a{
	position:absolute;
	background-color:rgba(0,0,0,0);
	transition: .2s ease all;
	border-radius:10px;
	z-index:2;		
	
	width:220px;
	height:220px;
}

.patientPortalButton a:hover{
	background-color:rgba(0,0,0,0.5);		
}